{
  "name": "vue-tailwind-experiments",
  "version": "0.1.0",
  "author": "Zelgadis87",
  "scripts": {
    "serve": "vite preview",
    "build": "vite build",
    "lint": "eslint --ext js,vue src",
    "dev": "vite",
    "start": "vite"
  },
  "dependencies": {
    "vue": "^3.0.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^1.2.1",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.5",
    "autoprefixer": "^10.2.5",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^7.0.0",
    "postcss": "^8.2.12",
    "tailwindcss": "^2.1.2",
    "vite": "^2.1.5"
  },
  "license": "ISC"
}
